Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libbrlapi.so.0.5()(64bit)

Found 36 RPM for libbrlapi.so.0.5()(64bit)

PackageSummaryDistributionDownload
brlapi-0.5.6-12.fc18.ppc64.htmlApplication Programming Interface for BRLTTYFedora 18 updates for ppc64brlapi-0.5.6-12.fc18.ppc64.rpm
brlapi-0.5.6-12.fc18.s390x.htmlApplication Programming Interface for BRLTTYFedora 18 updates for s390xbrlapi-0.5.6-12.fc18.s390x.rpm
brlapi-0.5.6-12.fc18.x86_64.htmlApplication Programming Interface for BRLTTYFedora 18 updates for x86_64brlapi-0.5.6-12.fc18.x86_64.rpm
brlapi-0.5.6-11mgc30.x86_64.htmlApplication Programming Interface for BRLTTYSourceForgebrlapi-0.5.6-11mgc30.x86_64.rpm
brlapi-0.5.6-7.fc18.ppc64.htmlApplication Programming Interface for BRLTTYFedora 18 for ppc64brlapi-0.5.6-7.fc18.ppc64.rpm
brlapi-0.5.6-7.fc18.s390x.htmlApplication Programming Interface for BRLTTYFedora 18 for s390xbrlapi-0.5.6-7.fc18.s390x.rpm
brlapi-0.5.6-7.fc18.x86_64.htmlApplication Programming Interface for BRLTTYFedora 18 for x86_64brlapi-0.5.6-7.fc18.x86_64.rpm
brlapi-0.5.6-5.fc17.s390x.htmlApplication Programming Interface for BRLTTYFedora 17 for s390xbrlapi-0.5.6-5.fc17.s390x.rpm
brlapi-0.5.6-4.fc16.s390x.htmlApplication Programming Interface for BRLTTYFedora 16 updates for s390xbrlapi-0.5.6-4.fc16.s390x.rpm
brlapi-0.5.6-3.fc15.s390x.htmlApplication Programming Interface for BRLTTYFedora 15 updates for s390xbrlapi-0.5.6-3.fc15.s390x.rpm
brlapi-0.5.5-4.fc15.ppc64.htmlAppliation Programming Interface for BRLTTYFedora 15 for ppc64brlapi-0.5.5-4.fc15.ppc64.rpm
brlapi-0.5.5-4.fc15.ppc64.htmlAppliation Programming Interface for BRLTTYFedora 15 for ppcbrlapi-0.5.5-4.fc15.ppc64.rpm
brlapi-0.5.5-4.fc15.ppc64.htmlAppliation Programming Interface for BRLTTYFedora 17 for ppc64brlapi-0.5.5-4.fc15.ppc64.rpm
brlapi-0.5.5-4.fc15.ppc64.htmlAppliation Programming Interface for BRLTTYFedora 16 for ppc64brlapi-0.5.5-4.fc15.ppc64.rpm
brlapi-0.5.5-4.fc15.s390x.htmlAppliation Programming Interface for BRLTTYFedora 16 for s390xbrlapi-0.5.5-4.fc15.s390x.rpm
brlapi-0.5.5-4.fc15.s390x.htmlAppliation Programming Interface for BRLTTYFedora 15 for s390xbrlapi-0.5.5-4.fc15.s390x.rpm
brlapi-0.5.4-7.el6.x86_64.htmlAppliation Programming Interface for BRLTTYCentOS 6.5 for x86_64brlapi-0.5.4-7.el6.x86_64.rpm
brlapi-0.5.2-3.fc11.s390x.htmlAppliation Programming Interface for BRLTTYFedora 11 for s390xbrlapi-0.5.2-3.fc11.s390x.rpm

lib64brlapi0.5-4.4-3.mga3.x86_64.htmlAPI for brlttyMageia 3 for x86_64lib64brlapi0.5-4.4-3.mga3.x86_64.rpm
lib64brlapi0.5-4.4-1.x86_64.htmlAPI for brlttyMandriva devel cooker for x86_64lib64brlapi0.5-4.4-1.x86_64.rpm
lib64brlapi0.5-4.2-5.mga2.x86_64.htmlAPI for brlttyMageia 2 for x86_64lib64brlapi0.5-4.2-5.mga2.x86_64.rpm
lib64brlapi0.5-4.2-2.mga1.x86_64.htmlAPI for brlttyMageia 1 for x86_64lib64brlapi0.5-4.2-2.mga1.x86_64.rpm
lib64brlapi0.5-4.1-7.x86_64.htmlAPI for brlttyMandriva 2011 for x86_64lib64brlapi0.5-4.1-7.x86_64.rpm
lib64brlapi0.5-4.1-1mdv2010.1.x86_64.htmlAPI for brlttyMandriva 2010.1 for x86_64lib64brlapi0.5-4.1-1mdv2010.1.x86_64.rpm
lib64brlapi0.5-4.0-3mdv2010.0.x86_64.htmlAPI for brlttyMandriva 2010.0 for x86_64lib64brlapi0.5-4.0-3mdv2010.0.x86_64.rpm
lib64brlapi0.5-3.10-2mdv2009.1.x86_64.htmlAPI for brlttyMandriva 2009.1 for x86_64lib64brlapi0.5-3.10-2mdv2009.1.x86_64.rpm
lib64brlapi0.5-3.9-7mdv2009.0.x86_64.htmlAPI for brlttyMandriva 2009.0 for x86_64lib64brlapi0.5-3.9-7mdv2009.0.x86_64.rpm

libbrlapi0_5-4.3-8.1.10.ppc64.htmlLibrary to use BRLTTY from applicationsOpenSuSE 13.1 for ppclibbrlapi0_5-4.3-8.1.10.ppc64.rpm
libbrlapi0_5-4.3-8.1.3.x86_64.htmlLibrary to use BRLTTY from applicationsOpenSuSE 13.1 for x86_64libbrlapi0_5-4.3-8.1.3.x86_64.rpm
libbrlapi0_5-4.3-8.1.1.aarch64.htmlLibrary to use BRLTTY from applicationsOpenSuSE 13.1 for aarch64libbrlapi0_5-4.3-8.1.1.aarch64.rpm
libbrlapi0_5-4.3-4.1.5.x86_64.htmlLibrary to use BRLTTY from applicationsOpenSuSE 12.3 for x86_64libbrlapi0_5-4.3-4.1.5.x86_64.rpm
libbrlapi0_5-4.3-4.1.1.ppc64.htmlLibrary to use BRLTTY from applicationsOpenSuSE 12.3 for ppclibbrlapi0_5-4.3-4.1.1.ppc64.rpm
libbrlapi0_5-4.3-2.1.3.ppc64.htmlLibrary to use BRLTTY from applicationsOpenSuSE 12.2 for ppclibbrlapi0_5-4.3-2.1.3.ppc64.rpm
libbrlapi0_5-4.3-2.1.2.x86_64.htmlLibrary to use BRLTTY from applicationsOpenSuSE 12.2 for x86_64libbrlapi0_5-4.3-2.1.2.x86_64.rpm
libbrlapi0_5-4.2-16.1.2.x86_64.htmlLibrary to use BRLTTY from applicationsOpenSuSE 12.1 for x86_64libbrlapi0_5-4.2-16.1.2.x86_64.rpm
libbrlapi0_5-4.2-7.4.x86_64.htmlLibrary to use BRLTTY from applicationsOpenSuSE 11.4 for x86_64libbrlapi0_5-4.2-7.4.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet